
html, body {
    font-family: PlutoLight, Arial, Helvetica, sans-serif;
    font-size: 14px;
    /*Hacks IE 7 e 8*/
    *font-size: 14px !important;
    font-size /*\**/: 14px\9;
    letter-spacing /*\**/: -0.5px\9;
    line-height: 24px;
    color: #000;
}

:root body {
    font-size: 14px \0/IE9;
}

.main {
    padding: 70px 0 0 0;
}

    .main .container {
        max-width: 1170px;
    }

/* BANNER DESTAQUE */
@media(min-width: 0) {
    .banner-destaque {
        margin: 12px 0 0 0;
        padding: 60px 20px 40px 20px;
        background: #1E50E6;
    }

    .banner-destaque h1 {
        text-align: center;
        padding: 25px 0px 0px 0px;
        background: url('../img/logo_branco.svg') no-repeat top center;
        text-indent: -999999px;
        background-size: 85%;
    }

    .banner-destaque img {
        width: 100%;
    }

    .slogan-topo {
        text-align: center;
        background: #F84C98;
        padding: 5px;
        font-size: 18px;
        color: #fff;
        line-height: 20px;
    }
}

@media(min-width: 768px) {
    .banner-destaque {
        padding: 80px;
        background: url('../img/circulos_topo.png') #1E50E6 50px -80px no-repeat;
    }

    .banner-destaque h1 {
        background: url('../img/logo_branco.svg') no-repeat top center;
        background-size: 450px;
    }

    .slogan-topo {
        font-size: 24px;
        font-weight: 900;
        line-height: 22px;
    }
}
/*********************/


@media(min-width: 0) {
    .header-section {
        margin: 5px 0 0px 0;
        border: 1px solid transparent;
        padding: 0 0 18px 0;
        background: url('../img/fdo_tp_linha_mobile.svg') top center no-repeat;
        background-size: 100%;
    }

        .header-section .tp {
            letter-spacing: -1px;
            font-weight: bold;
            font-size: 26px;
            color: #fff;
            font-family: PlutoBold;
            text-align: center;
            padding: 10px 0 0 0;
            transform: rotate(-2deg);
        }
}

@media(min-width: 768px) {
    .header-section {
        margin: 100px 0 0px 0;
        font-size: 40px;
        background: url('../img/fdo_tp_linha.svg') top center no-repeat;
        background-size: 100%;
    }

        .header-section .tp {
            font-size: 40px;
            border: 1px solid transparent;
            text-indent: 125px;
            padding: 20px;
            margin-top: -15px;
            transform: rotate(-1deg);
            text-align: left
        }
}

@media(min-width: 990px) {
    .header-section {
        margin: 0px 0 30px 0;
        background-size: auto;
    }

        .header-section .tp {
            transform: rotate(-3deg);
        }
}

@media(min-width: 768px) {
    .cont-meio {
        background: url('../img/fdo_meio.jpg') no-repeat 0 0px;
    }
}

@media(min-width:0) {
    .linha-produtos {
        margin: 0px 0;
    }

        .linha-produtos li {
            margin: 0 0 20px 0;
            width: 100%;
            position: relative;
            padding: 25px 0 0 0;
        }

        .linha-produtos .tarja {
            position: absolute;
            top: 0px;
            right: 50px;
            width: 160px;
            height: 75px;
        }

        .linha-produtos .tarja-top {
            background: url('../img/tarja_top.png') no-repeat;
        }

        .linha-produtos .tarja-novidade {
            background: url('../img/tarja_novidade.png') no-repeat;
        }

        .linha-produtos li .cont {
            display: block;
            background: #F0F0F0;
            border-radius: 25px;
            padding: 10px;
            position: relative;
            width: 100%;
            display: table;
        }

        .linha-produtos img {
            border-radius: 15px;
            border-bottom-left-radius: 0;
        }

        .linha-produtos p {
            font-size: 12px;
            line-height: 16px;
            text-align: center;
            color: #616161;
            margin: 10px 0 0 0;
            min-height: 40px;
        }

        .linha-produtos h3 {
            font-weight: bold;
            font-size: 18px;
            line-height: 105%;
            color: #212D65;
            padding: 10px 0 5px 0;
        }

        .linha-produtos .btn-comprar {
            display: table;
            border-radius: 15px;
            border: 0;
            font-size: 20px;
            line-height: 127.8%;
            text-align: left;
            color: #FFFFFF;
            padding: 5px 20px;
            filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
            margin: 20px auto;
            font-family: PlutoBold
        }

        .linha-produtos .ico {
            width: 24px;
            height: 24px;
            position: absolute;
            right: -10px;
            bottom: -5px;
            display: table;
            background-size: 25px;
            display: none;
            border-radius: 40px;
            padding: 25px 25px 25px 25px;
        }

        .linha-produtos .logo-linha {
            display: table;
            margin: auto;
            min-height: 100px;
        }

            .linha-produtos .logo-linha img {
                width: 100%;
            }

        .linha-produtos .item-list img {
            max-width: 230px;
            margin: auto;
        }

        .linha-produtos .cont-slogan {
            display: table;
            margin: 10px auto;
        }

        .linha-produtos h1.slogan {
            font-family: PlutoBold;
            font-size: 16px;
            color: #312783;
        }

        .linha-produtos hr {
            margin: 50px 0;
            display: block;
        }

        .linha-produtos .lancamentos {
            margin: 50px 0 0 0;
        }

        /* Cores */
        .linha-produtos .cont-fini .btn-comprar {
            background: #312783;
        }

            .linha-produtos .cont-fini .btn-comprar .ico {
                background: url('../img/icones/car_branco.svg') 10px center #312783 no-repeat;
            }

        .linha-produtos .cont-bem-estar .btn-comprar {
            background: #3EA3DC;
        }

            .linha-produtos .cont-bem-estar .btn-comprar .ico {
                background: url('../img/icones/car_branco.svg') 10px center #3EA3DC no-repeat;
            }

        .linha-produtos .cont-doctor-good .btn-comprar {
            background: #293486;
        }

            .linha-produtos .cont-doctor-good .btn-comprar .ico {
                background: url('../img/icones/car_branco.svg') 10px center #293486 no-repeat;
            }

    .lancamentos .header-section {
        background: url('../img/fdo_tp_lancamento_mobile.svg') top center no-repeat;
    }

    .linha-produtos .lancamentos .btn-comprar {
        background: #EF4C92;
    }

        .linha-produtos .lancamentos .btn-comprar .ico {
            background: url('../img/icones/car_branco.svg') 10px center #EF4C92 no-repeat;
        }
}

@media(min-width: 768px) {
    .lancamentos .header-section {
        background: url('../img/fdo_tp_lancamento.svg') top center no-repeat;
        background-size: 100%;
    }
}

@media(min-width: 990px) {
    .lancamentos .header-section {
        background: url('../img/fdo_tp_lancamento.svg') top center no-repeat;
    }

    .linha-produtos {
        margin: 40px 0;
    }

        .linha-produtos li {
            margin: 0;
        }

        .linha-produtos .ln {
            border-right: 2px dashed #E7E7E7;
        }

            .linha-produtos .ln:last-child {
                border: 0;
            }

        .linha-produtos .cont-slogan {
            width: 870px;
            margin: auto;
        }

        .linha-produtos h1.slogan {
            font-size: 30px;
            padding-left: 50px;
        }

        .linha-produtos .marca {
            margin: 80px 0 0 0;
        }
}

@media(min-width: 1200px) {
    .linha-produtos .btn-comprar {
        width: 80%;
    }

        .linha-produtos .btn-comprar .ico {
            display: block;
        }
}

@media(min-width: 0) {
    .Banner-meio img {
        width: 100%;
    }

    .Banner-meio li {
        margin: 40px 0 0px 0;
    }

    .bloco-meio img {
        width: 50%;
        margin: auto;
        display: table;
    }
}

@media(min-width: 768px) {
    .bloco-meio img {
        width: 100%;
    }
}

@media(min-width: 0) {
    .cont-inst {
        margin: 40px 0 0 0;
        background: url(../img/fdo_inst.svg) 0px -121px no-repeat;
        position: relative;
        padding: 66px 0 0 0;
        border-bottom: 1px dashed #4c70de;
        padding: 80px 10px 20px 10px;
    }

        .cont-inst .circulos {
            width: 150px;
            height: 135px;
            background: url(../img/circulos.png) no-repeat;
            background-size: 100%;
            position: absolute;
            top: -40px;
            left: 20px;
        }

        .cont-inst .produtos {
            width: 300px;
            height: 540px;
            position: absolute;
            top: -92px;
            left: auto;
            margin-left: -300px;
        }

        .cont-inst .inst .logo {
            display: table;
            width: 302px;
            height: 40px;
            background: url('../img/logo_branco.svg') no-repeat;
            text-indent: -999999px;
            margin: 20px auto;
        }

        .cont-inst .inst p {
            font-weight: 300;
            font-size: 14px;
            line-height: 20px;
            text-align: center;
            letter-spacing: -0.01em;
            /*text-transform: lowercase;*/
            color: #FFFFFF;
            margin: 0
        }
}

@media(min-width: 768px) {
    .cont-inst {
        margin: 40px 0 0 0;
        background: url(../img/fdo_inst.svg) 0px -121px no-repeat;
        position: relative;
        padding: 40px 0 0 0;
        padding: 80px 10px 20px 10px;
    }

        .cont-inst .circulos {
            width: 195px;
        }

        .cont-inst .inst .logo {
            margin: 30px auto;
        }

        .cont-inst .inst {
            width: 70%;
            margin: 10px auto;
        }

            .cont-inst .inst p {
                line-height: 24px;
            }

        .cont-inst .circulos {
            bottom: 70px;
            left: 20px;
            height: 200px;
        }

        .cont-inst .produtos {
            width: 250px;
            height: 230px;
            right: 0;
            top: -60px;
        }

        .cont-inst .fini {
            width: 70%;
            height: 100%;
            background: url('../img/circulo_fini.png') no-repeat;
            background-size: 100%;
            position: absolute;
            bottom: -20px;
            left: 0;
            z-index: 20;
        }

        .cont-inst .good {
            width: 45%;
            height: 100%;
            background: url('../img/circulo_good.png') no-repeat;
            position: absolute;
            top: 0;
            right: 0;
            z-index: 10;
            background-size: 100%;
        }
}

@media(min-width: 1200px) {
    .cont-inst {
        background: url(../img/fdo_inst.svg) 0px -50px no-repeat;
        padding: 158px 10px 38px 10px;
    }

        .cont-inst .produtos {
            right: auto;
            left: 450px;
            top: 0;
            width: 300px;
        }

        .cont-inst .circulos {
            top: 60px;
        }

        .cont-inst .inst {
            margin-top: 70px;
        }

            .cont-inst .inst p {
                text-align: left;
            }

            .cont-inst .inst .logo {
                margin: 30px 0;
            }

        .cont-inst .grafismo {
            width: 300px;
            background: url('../img/grafismo.png') no-repeat bottom right;
            position: absolute;
            top: -41px;
            right: 0;
            height: 460px;
            z-index: 10;
            background-size: 100%;
        }
}

@media(min-width: 1260px) {
    .cont-inst .grafismo {
        top: -66px;
    }
}

@media(min-width: 1300px) {
    .cont-inst .grafismo {
        width: 400px;
        top: auto;
        bottom: 0;
    }
}

@media(min-width: 1800px) {
    .cont-inst {
        margin: 160px 0 0 0;
        height: 480px;
        background: url(../img/fdo_inst.svg) 0 25px no-repeat;
        position: relative;
        border: 0;
    }

    .rodape .cont {
        width: 90%;
    }

    .cont-inst .circulos {
        width: 450px;
        height: 440px;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .cont-inst .produtos {
        width: 440px;
        height: 425px;
        position: absolute;
        top: -2px;
        left: 37%;
        margin-left: -300px;
    }

    .cont-inst .fini {
        width: 395px;
        height: 330px;
        background: url('../img/circulo_fini.png') no-repeat;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 20;
    }

    .cont-inst .good {
        width: 215px;
        height: 215px;
        background: url('../img/circulo_good.png') no-repeat;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 10;
    }

    .cont-inst .inst {
        width: 500px;
        position: absolute;
        top: 122px;
        right: 32%;
        margin-left: -300px;
    }

    .cont-inst .inst .logo {
        display: table;
        width: 302px;
        height: 40px;
        background: url('../img/logo_branco.svg') no-repeat;
        text-indent: -999999px;
        margin: 20px auto;
    }

    .cont-inst .inst p {
        font-weight: 300;
        font-size: 16px;
        line-height: 168.9%;
        text-align: center;
        letter-spacing: -0.01em;
        /*text-transform: lowercase;*/
        color: #FFFFFF;
    }

    .cont-inst .grafismo {
        width: 700px;
        top: -249px;
        right: 0;
        height: 860px;
        z-index: 10;
        background-size: 100%;
    }
}

@media(min-width: 0) {
    .home-lojas {
        background: #1E50E6;
        background-repeat: no-repeat;
        /*padding: 40px 0 0px 0;*/
    }

        .home-lojas .frase {
            font-style: normal;
            font-weight: bold;
            transform: rotate(-3.71deg);
            display: table;
            margin: -15px auto;
            text-align: center;
        }

        .home-lojas h2 {
            font-size: 30px;
            line-height: 107.8%;
            letter-spacing: -0.04em;
            color: #FFFFFF;
        }

        .home-lojas h1 {
            /* font-family: Pluto; */
            font-style: normal;
            font-weight: bold;
            font-size: 56px;
            line-height: 97.8%;
            letter-spacing: -0.04em;
            color: #FFFFFF;
            background: #F84C98;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            border-radius: 20px;
            padding: 5px 0 2px 0;
            margin: 5px 0;
        }

        .home-lojas h4 {
            font-style: normal;
            font-weight: 300;
            font-size: 18px;
            line-height: 107.8%;
            letter-spacing: -0.04em;
            color: #FFFFFF;
        }

        .home-lojas a {
            display: table;
            margin: 10px auto;
        }
}

@media(min-width: 768px) {
    .home-lojas .frase {
        width: 460px;
    }
}

@media(min-width: 990px) {
    .home-lojas {
        background: url('../img/circulos_topo.png') #1E50E6 50px -40px no-repeat;
    }

    .lojas {
        width: 600px !important;
        margin: auto;
    }
}

/********************************/
.modal-loja {
    display: none;
    width: 360px;
    min-height: 200px;
    padding: 0 0 12px 0;
    position: absolute;
    color: #666;
    box-shadow: 0 0 30px #333;
    border: none;
    border-radius: 3px;
    text-indent: 0;
    z-index: 99999;
    border-radius: 30px;
    background: #FFFFFF;
    border: 2px dashed rgba(30, 80, 230, 0.2);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 5px 20px #E4E4E4;
    border-radius: 15px;
}

    .modal-loja:after {
        content: '';
        width: 100%;
        height: 100px;
        background-image: url(../img/modal-borda.png);
        background-size: 100%;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
    }

.operadores-loja {
    top: 150px;
    left: 50%;
    margin-left: -180px;
}


    .operadores-loja:after {
        content: '';
        width: 100%;
        height: 100px;
        background-image: url(../img/modal-borda.png);
        background-size: 100%;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
    }

.operadores-linha {
    top: 0;
    left: 0;
    width: 90%;
    border-radius: 20px;
    margin-top: 10px;
    box-shadow: 0 0 10px #9e9e9e;
}

.linha-produtos .operadores-linha {
    margin: 10px;
}

    .linha-produtos .operadores-linha p.h2 {
        font-size: 16px;
    }
/*********************/
.modal-loja.show {
    display: block;
    transition: all .3s;
}

.modal-loja button {
    position: absolute;
    top: -5px;
    right: -5px;
    padding: 5px 10px 5px 10px;
    border: none;
    background: #d2010d;
    color: #fff;
    font-weight: 500;
    box-shadow: none;
    outline: none;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    border-radius: 16px;
    background: linear-gradient(132.72deg, #E99EC5 42.66%, #F173AB 105.7%);
}

.modal-loja ul {
    padding: 0px 10px;
    height: 200px;
    overflow: auto;
    width: 100%;
}

    .modal-loja ul li {
        position: relative;
        text-align: left;
        padding: 0;
        margin: 0 0 2px 0;
    }

        .modal-loja ul li:last-child {
            border-bottom: none;
            margin-bottom: 0;
            padding-bottom: 0;
        }

        .modal-loja ul li a {
            color: initial;
            font-size: 12px;
            line-height: 16px;
            display: block;
            background: #EFF3FF;
            padding: 2px 5px;
            position: relative;
            overflow: hidden;
            transition: all .3s;
            z-index: 1;
        }

.modal-loja a span {
    font-size: 11px;
    font-weight: bold;
    display: table;
    color: #1e50e6;
    margin: -4px 0 0 0;
}

.modal-loja a .ico-op {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 32px;
    border-radius: 0 5px 5px 0px;
    background: url('../img/icones/car_branco.svg') #1E50E6 50% 50% no-repeat;
    background-size: 15px;
    display: table;
}

.modal-loja ul li a:after {
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    background: #1e50e6;
    transition: all 0.3s;
    left: 100%;
    right: -100%;
    z-index: 10;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.modal-loja ul li a:hover:after {
    text-decoration: none;
    left: 0;
    right: 0;
    transition: all .3s;
    z-index: -1;
}

.modal-loja a:hover {
    color: #fff;
    text-decoration: none;
}

    .modal-loja a:hover .min {
        color: #fff;
    }

    .modal-loja a:hover .ico-op {
        background: url('../img/icones/seta_br.svg') #1E50E6 50% 50% no-repeat;
    }
/********************************/

@media(min-width: 0) {
    .home-lojas .lojas .owl-item.active:nth-child(1) .modal-loja {
        left: 0;
    }
}

@media(min-width: 768px) {
    .home-lojas .lojas .owl-item.active:nth-child(1) .modal-loja {
        left: auto;
        right: 5px;
    }
}

.modal-loja .h2 {
    padding: 12px 25px;
    color: #1E50E6;
    font-style: italic;
    border-radius: 3px 0 0 0;
    font-style: normal;
    font-weight: PlutoBold;
    text-align: left;
    text-transform: none;
    text-transform: uppercase;
    font-size: 18px;
}

.item-marcas .modal-loja {
    display: none;
    width: 250px;
    background: #fff;
    padding: 0;
    position: absolute;
    top: 7%;
    left: 3%;
    color: #666;
    box-shadow: 0 0 30px #c5c5c5;
    border: none;
    border-radius: 3px;
    transition: all .3s;
    text-indent: 0;
    z-index: 9999;
}

.operadores-loja ul li {
    margin-bottom: 2px;
}

    .operadores-loja ul li:before {
        right: 5%;
        left: auto;
    }

    .operadores-loja ul li img {
        max-width: 100px;
        margin-right: 20px;
    }

    /* .operadores-loja ul li span {
        float: right;
        margin-right: 5%;
        font-weight: 400;
        margin-top: 3px;
    } */

    .operadores-loja ul li:before {
        background-image: url(../img/comprar-btn.png);
        top: 10px;
    }


@media(min-width: 768px) {
    .owl-theme .owl-nav.disabled + .owl-dots {
        margin-top: -27px !important;
        z-index: 999999999999999;
        position: absolute;
        width: 300px;
        bottom: -47px;
        left: 50%;
        margin-left: -150px;
        background: #fff;
        filter: drop-shadow(0px 4px 50px rgba(0, 0, 0, 0.50));
        border-radius: 0px 0px 20px 20px;
        padding-bottom: 5px;
    }

    .owl-theme .owl-nav {
        display: none;
    }

    .owl-theme .owl-dots .owl-dot span {
        background: #E7E7E7 !important;
        width: 18px !important;
        height: 18px !important;
        margin: 5px 2px !important;
    }

    .owl-theme .owl-dots .active span {
        background: #ccc !important;
        width: 24px !important;
        height: 24px !important;
        position: relative;
        top: 3px;
    }
}
